CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfJoystickButtonEvent Struct Reference

Joystick buttons events parameters. More...

`#include <CSFML/Window/Event.h>`

## Public Attributes
sfEventType | type
unsigned int | joystickId
unsigned int | button

## Detailed Description

Joystick buttons events parameters.

Definition at line 156 of file Event.h.

## Member Data Documentation

## ◆ button

unsigned int sfJoystickButtonEvent::button

Definition at line 160 of file Event.h.

## ◆ joystickId

unsigned int sfJoystickButtonEvent::joystickId

Definition at line 159 of file Event.h.

## ◆ type

sfEventType sfJoystickButtonEvent::type

Definition at line 158 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h